﻿@charset "utf-8";

/********************************************************************************

  01. forPC Layout  

********************************************************************************/

.centerBox_x2_1 p {
  width: 48%;
  margin: 0 1%;;
}

@media screen and (min-width: 0px) and (max-width: 820px) {
.centerBox_x2_1 {
    flex-flow: column-reverse;
    width: auto;
}
.centerBox_x2_1 p {
    width: 96%;
    margin: 0 2%;
}
}


/********************************************************************************

  02. forSP Layout
    *横幅が667px以下の場合
  

********************************************************************************/

@media screen and (min-width: 0px) and (max-width: 668px) {







}

